[lkml]   [1999]   [Dec]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Linux Kernel 2.2.13 shooting Solaris ADSM server
    adsm has a buffer overflow:
    "2.1.131" or "2.2.13" or any <= 7 char string as version number is ok.
    "2.1.131a" or "2.1.131aa" or "2.1.131-preX" or whatever kernel with
    8 or more chars will crash the server.

    so, if you used some -pre kernel version, this should be it.
    edit Makefile and remove the extraversion.


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:55    [W:0.017 / U:34.672 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site